.section.mapo
    flex-grow: 1
    position: relative
    iframe
        background: linear-gradient(to right, $rozkolora, $violkolora)
    .button
        position: absolute
        top: 3rem
        right: 3rem
        padding: 8px
        opacity: .8
        &:hover
            background: $box-background-color
            opacity: 1
            .text
                display: inline
    .text
        display: none
